VPBCONFIGURATOR(8)

NAME
VpbConfigurator - Generate configuration files for libvpb

SYNOPSIS
VpbConfigurator

DESCRIPTION
The VpbConfigurator command will query the system and the user to create a suitable config in /etc/vpb.

FILES
/etc/vpb/vpb.conf
/etc/vpb/vtcore.conf
/etc/vpb/openpri.conf
/etc/vpb/openline.conf
/etc/vpb/openswitch.conf

AUTHOR
Ron Lee, Mark Mickan, Ben Kramer, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).